<% title "Listener - Create" %>
<% breadcrumb link_to("Global Settings", settings_path), link_to("Listeners", listeners_path), link_to("Create", new_listener_path) %>
<% include_javascript "api_keys" %>

<% content_for :header_buttons do %>
	<span class="btn">
		<%= link_to "Back to Listeners", listeners_path, :class => "back" %>
	</span>
<% end %>

<h1>Create a Listener</h1>

<%= form_for @listener do |f| %>
	<%= render 'fields', :f => f %>
<% end %>

